CVE-2022-26009 – A stack-based buffer overflow vulnerability exists in the confsrv ucloud_set_node_location …

Vuln ID: CVE-2022-26009

Published:  2022-08-05  22:15:10Z

Description: A stack-based buffer overflow vulnerability exists in the confsrv ucloud_set_node_location functionality of TCL LinkHub Mesh Wi-Fi MS1G_00_01.00_14. A specially-crafted network packet can lead to stack-based buffer overflow. An attacker can send a malicious packet to trigger this vulnerability.

Source: NVD.NIST.GOV